span#asideTitle, h1, h2, h3, h4, h5, h6, #jsDate, #blog-categories:before, #blog-archives:before, ul.blog-tag-cloud:before, #blog-rss-feeds:before, .movie-page-title{ font-family: Arial, sans-serif;}

h1#title, #jsDate{font-size: 23px !important;}
h2#slogan{font-size: 9px !important;}

h1 {font-size: 1.9em !important;}
h2 {font-size: 1.7em !important;}
h3 {font-size: 1.5em !important;}
h4 {font-size: 1.4em !important;}
h5 {font-size: 1.1em !important;}
h6 {font-size: 1em !important;}